[Libreoffice-qa] Blocker in 3.5.0Beta3?

Michael Meeks michael.meeks at suse.com
Mon Jan 30 02:56:10 PST 2012

On Sun, 2012-01-29 at 08:20 -0200, Olivier Hallot wrote:
> However, in a customized installation (where I removed tons of useless
> dictionaries), the user interface of the first invokation is in English
> and not in pt-BR.

	IIRC, we only install a small subset of the bundled dictionaries on a
per-language basis (or we used to when I last checked) for a default

> This is a serious issue and source of a tsunami of complains.

	So - to confirm, it works fine, until you do a custom install ?



michael.meeks at suse.com  <><, Pseudo Engineer, itinerant idiot

More information about the Libreoffice-qa mailing list